4 lignes d’erreur (Créer un compte)

  • WordPress :6.1
  • Statut : non résolu
3 sujets de 1 à 3 (sur un total de 3)
  • Auteur
    Messages
  • #2449275
    Passage33
    Participant
    Initié WordPress
    2 contributions

    Bonjour,

    Je suis débutant. Je me suis fait installer WP par Ionos .

    Problème(s) rencontré(s) : Sur mon tableau de bord ainsi que dans chacun des menus, apparaissent les 4 lignes ci-dessous. S’agit il d’une erreur de ma part dans le démarrage ? Cela semble bloquant pour toute tentative de modification.

    Merci pour votre aide

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2449287
    ferman
    Participant
    Maître WordPress
    6994 contributions

    Bonjour,

    Votre version de PHP est sans doute 8 ou plus (à voir dans votre hébergement) et n’est pas compatible avec votre plugin « Advanced Product search for woocommerce » dans sa version actuelle. Vous avez accès à votre administration? Si c’est le cas, désactivez le plugin depuis votre tableau de bord wordpress. Est-ce que le message disparaît?

    Ensuite,  faire ce qui suit:

    Problème 1: même dans sa dernière  version (1.1.1) le code du plugin n’est pas compatible avec les versions php > 8.  Si vous voulez continuer à l’utiliser, il faudra, depuis votre hébergement, changer la version php (si elle est supérieure ou égale à 8) et passer en 7.4.   Essayez puis réactivez le plugin.

    Problème 2. La version php = 7.4 sera bientôt obsolète et il faudra obligatoirement passer en 8; donc, à moins que les développeurs de l’extension ne modifient leur code (poser la question sur leur support), il faudra remplacer « Advanced Product search for woocommerce » par une autre extension si elle existe.

    • Cette réponse a été modifiée le il y a 1 année et 2 mois par ferman.
    #2449292
    Passage33
    Participant
    Initié WordPress
    2 contributions

    Merci beaucoup pour cette réponse rapide. J’ai pu corriger !!!

3 sujets de 1 à 3 (sur un total de 3)
  • Vous devez être connecté pour répondre à ce sujet.